<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.common_core.feature.patch"
      label="%featureName"
      version="3.4.2.v201311151700-45FA19oB58E6G7K8Q55"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.common_core.feature" version="3.4.2.v201212051536-7B7EFMVF7RZHOkJkNwS4TV" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.common.modulecore"
         download-size="0"
         install-size="0"
         version="1.2.202.v201305061700"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.uriresolver"
         download-size="0"
         install-size="0"
         version="1.2.100.v201305141800"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation"
         download-size="0"
         install-size="0"
         version="1.2.404.v201311151600"
         unpack="false"/>

</feature>
